@import '~@angular/material/theming';

@mixin subnav-theme($theme) {
  $accent: map-get($theme, accent);
  $warn: map-get($theme, warn);
  $primary: map-get($theme, primary);

  .mat-tab-links {
    display: flex;

    .zone-tabs,
    .zone-actions {
      display: flex;
      flex-direction: row;
    }

    .zone-tabs {
      .mat-ripple-element {
        display: none;
      }
    }

    .zone-actions {
      margin-left: auto;
      padding-top: 0.375rem;
    }
  }

}
